[Setting]
Language2=Chinese Simplified
CheckUpdate=0
CaptureOutputType=0
CaptureOutputExt=1
EditorColorPaletteType=1
FirstRun=5020

[License]
LicenseInformation=6BA61A60B64B33686F53A2428ACFA28BE4BAAC11164B1FBE6A7DD1786EE49E85O1F9DBA2504CA083703564A472FDF6973CF5D289CA423FB8283A013F1BF7E481A

[QATBarEx.ItemLink0]
ItemName=tbnQATSave
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLayout=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=0

[QATBarEx.ItemLink1]
ItemName=tbnQATUndo
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLayout=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=1

[QATBarEx.ItemLink2]
ItemName=tbnQATRedo
BeginGroup=0
UserDefine=00
ButtonGroup=0
Position=0
ViewLayout=0
ViewLevels=1F
Visible=1
UseCount=20
RecentIndex=2

[QATBarEx]
ItemLinkCount=3

